body{background-color:#fff;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
label.error,div.error{color:#ff3232;font-size:12px;line-height:20px}
input.error,.search_input_inner input.error,.booking .group_right input.error{border:1px solid #ff3232}
@font-face{font-family:'icomoon';src:url('../fonts/pc/icomoon.eot?7cg9k0');src:url('../fonts/pc/icomoon.eot?7cg9k0#iefix') format('embedded-opentype'),url('../fonts/pc/icomoon.ttf?7cg9k0') format('truetype'),url('../fonts/pc/icomoon.woff?7cg9k0') format('woff'),url('../fonts/pc/icomoon.svg?7cg9k0#icomoon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-time2:before{content:"\e94d"}
.icon-close3:before{content:"\e90d"}
.icon-about:before{content:"\e900"}
.icon-account:before{content:"\e901"}
.icon-add2:before{content:"\e902"}
.icon-arr:before{content:"\e903"}
.icon-attention:before{content:"\e904"}
.icon-au:before{content:"\e905"}
.icon-bag:before{content:"\e906"}
.icon-bga2:before{content:"\e907"}
.icon-cal:before{content:"\e908"}
.icon-change:before{content:"\e909"}
.icon-change1:before{content:"\e90a"}
.icon-close:before{content:"\e90b"}
.icon-close2:before{content:"\e90c"}
.icon-collects:before{content:"\e90e"}
.icon-confirm:before{content:"\e90f"}
.icon-contact:before{content:"\e910"}
.icon-crown:before{content:"\e911"}
.icon-cseat:before{content:"\e912"}
.icon-customer:before{content:"\e913"}
.icon-dep:before{content:"\e914"}
.icon-dollar:before{content:"\e915"}
.icon-edit:before{content:"\e916"}
.icon-email:before{content:"\e917"}
.icon-exitleft:before{content:"\e918"}
.icon-exitright:before{content:"\e919"}
.icon-facility:before{content:"\e91a"}
.icon-feedback:before{content:"\e91b"}
.icon-flow:before{content:"\e91c"}
.icon-free:before{content:"\e91d"}
.icon-guide:before{content:"\e91e"}
.icon-hide:before{content:"\e91f"}
.icon-home:before{content:"\e920"}
.icon-integral:before{content:"\e921"}
.icon-jp:before{content:"\e922"}
.icon-jtright:before{content:"\e923"}
.icon-left:before{content:"\e924"}
.icon-level:before{content:"\e925"}
.icon-list:before{content:"\e926"}
.icon-lock:before{content:"\e927"}
.icon-login:before{content:"\e928"}
.icon-love:before{content:"\e929"}
.icon-map:before{content:"\e92a"}
.icon-meal:before{content:"\e92b"}
.icon-menu:before{content:"\e92c"}
.icon-message:before{content:"\e92d"}
.icon-necktie:before{content:"\e92e"}
.icon-ok:before{content:"\e92f"}
.icon-order:before{content:"\e930"}
.icon-orderT:before{content:"\e931"}
.icon-passenger:before{content:"\e932"}
.icon-pay:before{content:"\e933"}
.icon-place:before{content:"\e934"}
.icon-plane:before{content:"\e935"}
.icon-plus:before{content:"\e936"}
.icon-privacy:before{content:"\e937"}
.icon-r:before{content:"\e938"}
.icon-refund:before{content:"\e939"}
.icon-requisition:before{content:"\e93a"}
.icon-rest:before{content:"\e93b"}
.icon-return:before{content:"\e93c"}
.icon-right:before{content:"\e93d"}
.icon-safe:before{content:"\e93e"}
.icon-search:before{content:"\e93f"}
.icon-searchT:before{content:"\e940"}
.icon-seat:before{content:"\e941"}
.icon-service:before{content:"\e942"}
.icon-seven:before{content:"\e943"}
.icon-show:before{content:"\e944"}
.icon-sseat:before{content:"\e945"}
.icon-tip:before{content:"\e946"}
.icon-top:before{content:"\e947"}
.icon-towage:before{content:"\e948"}
.icon-traveller:before{content:"\e949"}
.icon-trend:before{content:"\e94a"}
.icon-trumpet:before{content:"\e94b"}
.icon-weixin:before{content:"\e94c"}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .customer{position:absolute;width:140px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .guide{position:absolute;width:260px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../images/pc_cn/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.header{width:100%;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:60px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../images/pc_cn/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4);z-index:1}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con span{padding:2px 15px;background:url("../images/pc_cn/icon_new.png") -888px -450px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.m_header{display:none;position:relative}
.m_header_menu,.m_header_home{width:20%;float:left;height:44px}
.m_header_logo{width:60%;float:left;height:44px;background:url("../images/pc_cn/logo_s3.svg") no-repeat center center;background-size:125px auto}
.m_header_tit{width:60%;float:left;height:44px;line-height:44px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;font-size:16px;font-weight:bold}
.m_header_menu span.icon-customer,.m_header_home span.icon-return{color:#fff;font-size:21px;width:44px;height:44px;line-height:44px;text-align:center}
.m_header_menu span.icon-customer{float:right;margin-left:0;font-size:16px}
.m_header_list{background-color:#153237;width:100%;position:absolute;top:44px;left:0;z-index:1000;border-top:1px solid #ccc}
.m_header_list a{font-size:15px;color:#ccc}
.m_header_list ul{padding:0 15px}
.m_header_list li{height:55px;line-height:55px;border-bottom:1px solid #ccc;padding-top:3px;font-size:18px}
.m_header_list li span{display:inline;margin-right:10px;color:#ccc;padding:8px;border-radius:4px;border:1px solid #ccc;font-size:20px}
.m_header_list li em{display:inline-block;font-style:normal;color:#fff;font-size:10px;background:#ff5400;border-radius:4px;width:16px;height:16px;line-height:16px;text-align:center;margin-left:10px}
@media screen and (max-width:999px){.tools{display:none}
.header{display:none}
.m_header{display:block;height:44px;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.footer_wrap{display:none}
}
.footer{width:100%;height:85px;text-align:center;background:url("../images/pc_cn/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../images/pc_cn/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../images/pc_cn/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
@media screen and (max-width:999px){.footer_wrap{display:none}
}
.layer_tip{position:relative;z-index:999}
.layer_tip .inner{position:absolute}
.layer_tip .box{background-color:#fff;border:1px solid #bdcbdd;cursor:default}
.layer_tip .box_bottom{background:#f5f5f5;cursor:default}
.layer_tip .arrows{float:left;margin-top:12px}
.layer_tip .arrows cite.bot,.layer_tip cite.top{border-style:dashed solid dashed dashed;border-width:6px;font-size:0;height:0;margin:0;overflow:hidden;position:absolute;width:0}
.layer_tip .arrows cite.bot{border-color:transparent #bdcbdd transparent transparent;left:-12px}
.layer_tip .arrows cite.top{border-color:transparent #fff transparent transparent;left:-11px;top:13px}
.layer_tip .box-con{padding:5px 8px;position:relative}
.btn{font-size:18px;color:#fff;border:0 none;border-radius:4px;cursor:pointer;font-family:"Microsoft Yahei";background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
.btn:hover{box-shadow:0 0 15px rgba(255,105,0,.5);text-decoration:none}
.btn_grey{font-size:18px;color:#fff;background:#bcbcbc;border:1px solid #bcbcbc;border-radius:4px;font-family:"Microsoft Yahei"}
.btn_white{color:#ff6400;background:#fff;border:1px solid #ff6400}
.btn_size32{padding:9px 32px}
.btn_size65{padding:9px 65px}
.btn_size77{padding:9px 77px}
.btn_size95{padding:9px 95px}
.btn_w78{display:inline-block;*display:inline;*zoom:1;width:78px;height:34px;line-height:34px;text-align:center;margin:0 auto;font-size:16px}
.btn_w100{display:inline-block;*display:inline;*zoom:1;width:100px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_w200{display:inline-block;*display:inline;*zoom:1;width:200px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_w160{display:inline-block;*display:inline;*zoom:1;width:160px;height:38px;line-height:38px;text-align:center;margin:0 auto;font-size:16px}
.btn_search{width:100px;height:44px;line-height:44px;text-align:center;font-size:18px}
.btn_edit{width:90px;height:38px;line-height:38px;text-align:center;font-size:16px}
/*!
 * ui-dialog.css
 * Date: 2014-07-03
 * https://github.com/aui/artDialog
 * (c) 2009-2014 TangBin, http://www.planeArt.cn
 *
 * This is licensed under the GNU LGPL, version 2.1 or later.
 * For details, see: http://www.gnu.org/licenses/lgpl-2.1.html
 */.ui-dialog{*zoom:1;_float:left;position:relative;background-color:#FFF;border:1px solid #999;border-radius:6px;outline:0;background-clip:padding-box;font-family:Helvetica,arial,sans-serif;font-size:14px;line-height:1.428571429;color:#333;opacity:0;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:-webkit-transform .15s ease-in-out,opacity .15s ease-in-out;transition:transform .15s ease-in-out,opacity .15s ease-in-out}
.ui-popup-show .ui-dialog{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.ui-popup-focus .ui-dialog{box-shadow:0 0 8px rgba(0,0,0,0.1)}
.ui-popup-modal .ui-dialog{box-shadow:0 0 8px rgba(0,0,0,0.1),0 0 256px rgba(255,255,255,.3)}
.ui-dialog-grid{width:auto;margin:0;border:0 none;border-collapse:collapse;border-spacing:0;background:transparent}
.ui-dialog-header,.ui-dialog-body,.ui-dialog-footer{padding:0;border:0 none;text-align:left;background:transparent}
.ui-dialog-header{white-space:nowrap;border-bottom:1px solid #e5e5e5}
.ui-dialog-close{position:relative;_position:absolute;float:right;top:13px;right:13px;_height:26px;padding:0 4px;font-size:21px;font-weight:bold;line-height:1;color:#000;text-shadow:0 1px 0 #FFF;opacity:.2;filter:alpha(opacity=20);cursor:pointer;background:transparent;_background:#FFF;border:0;-webkit-appearance:none}
.ui-dialog-close:hover,.ui-dialog-close:focus{color:#000;text-decoration:none;cursor:pointer;outline:0;opacity:.5;filter:alpha(opacity=50)}
.ui-dialog-title{margin:0;line-height:1.428571429;min-height:16.428571429px;padding:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;cursor:default}
.ui-dialog-body{padding:20px;text-align:center}
.ui-dialog-content{display:inline-block;position:relative;vertical-align:middle;*zoom:1;*display:inline;text-align:left}
.ui-dialog-footer{padding:0 20px 20px 20px}
.ui-dialog-statusbar{float:left;margin-right:20px;padding:6px 0;line-height:1.428571429;font-size:14px;color:#888;white-space:nowrap}
.ui-dialog-statusbar label:hover{color:#333}
.ui-dialog-statusbar input,.ui-dialog-statusbar .label{vertical-align:middle}
.ui-dialog-button{float:right;white-space:nowrap}
.ui-dialog-footer button+button{margin-bottom:0;margin-left:5px}
.ui-dialog-footer button{width:auto;overflow:visible;display:inline-block;padding:6px 12px;_margin-left:5px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.ui-dialog-footer button:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.ui-dialog-footer button:hover,.ui-dialog-footer button:focus{color:#333;text-decoration:none}
.ui-dialog-footer button:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.ui-dialog-footer button[disabled]{pointer-events:none;cursor:not-allowed;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.ui-dialog-footer button{color:#333;background-color:#fff;border-color:#ccc}
.ui-dialog-footer button:hover,.ui-dialog-footer button:focus,.ui-dialog-footer button:active{color:#333;background-color:#ebebeb;border-color:#adadad}
.ui-dialog-footer button:active{background-image:none}
.ui-dialog-footer button[disabled],.ui-dialog-footer button[disabled]:hover,.ui-dialog-footer button[disabled]:focus,.ui-dialog-footer button[disabled]:active{background-color:#fff;border-color:#ccc}
.ui-dialog-footer button.ui-dialog-autofocus{color:#fff;background-color:#428bca;border-color:#357ebd}
.ui-dialog-footer button.ui-dialog-autofocus:hover,.ui-dialog-footer button.ui-dialog-autofocus:focus,.ui-dialog-footer button.ui-dialog-autofocus:active{color:#fff;background-color:#3276b1;border-color:#285e8e}
.ui-dialog-footer button.ui-dialog-autofocus:active{background-image:none}
.ui-popup-top-left .ui-dialog,.ui-popup-top .ui-dialog,.ui-popup-top-right .ui-dialog{top:-8px}
.ui-popup-bottom-left .ui-dialog,.ui-popup-bottom .ui-dialog,.ui-popup-bottom-right .ui-dialog{top:8px}
.ui-popup-left-top .ui-dialog,.ui-popup-left .ui-dialog,.ui-popup-left-bottom .ui-dialog{left:-8px}
.ui-popup-right-top .ui-dialog,.ui-popup-right .ui-dialog,.ui-popup-right-bottom .ui-dialog{left:8px}
.ui-dialog-arrow-a,.ui-dialog-arrow-b{position:absolute;display:none;width:0;height:0;overflow:hidden;_color:#ff3fff;_filter:chroma(color=#FF3FFF);border:8px dashed transparent}
.ui-popup-follow .ui-dialog-arrow-a,.ui-popup-follow .ui-dialog-arrow-b{display:block}
.ui-popup-top-left .ui-dialog-arrow-a,.ui-popup-top .ui-dialog-arrow-a,.ui-popup-top-right .ui-dialog-arrow-a{bottom:-16px;border-top:8px solid #7c7c7c}
.ui-popup-top-left .ui-dialog-arrow-b,.ui-popup-top .ui-dialog-arrow-b,.ui-popup-top-right .ui-dialog-arrow-b{bottom:-15px;border-top:8px solid #fff}
.ui-popup-top-left .ui-dialog-arrow-a,.ui-popup-top-left .ui-dialog-arrow-b{left:15px}
.ui-popup-top .ui-dialog-arrow-a,.ui-popup-top .ui-dialog-arrow-b{left:50%;margin-left:-8px}
.ui-popup-top-right .ui-dialog-arrow-a,.ui-popup-top-right .ui-dialog-arrow-b{right:15px}
.ui-popup-bottom-left .ui-dialog-arrow-a,.ui-popup-bottom .ui-dialog-arrow-a,.ui-popup-bottom-right .ui-dialog-arrow-a{top:-16px;border-bottom:8px solid #7c7c7c}
.ui-popup-bottom-left .ui-dialog-arrow-b,.ui-popup-bottom .ui-dialog-arrow-b,.ui-popup-bottom-right .ui-dialog-arrow-b{top:-15px;border-bottom:8px solid #fff}
.ui-popup-bottom-left .ui-dialog-arrow-a,.ui-popup-bottom-left .ui-dialog-arrow-b{left:15px}
.ui-popup-bottom .ui-dialog-arrow-a,.ui-popup-bottom .ui-dialog-arrow-b{margin-left:-8px;left:50%}
.ui-popup-bottom-right .ui-dialog-arrow-a,.ui-popup-bottom-right .ui-dialog-arrow-b{right:15px}
.ui-popup-left-top .ui-dialog-arrow-a,.ui-popup-left .ui-dialog-arrow-a,.ui-popup-left-bottom .ui-dialog-arrow-a{right:-16px;border-left:8px solid #7c7c7c}
.ui-popup-left-top .ui-dialog-arrow-b,.ui-popup-left .ui-dialog-arrow-b,.ui-popup-left-bottom .ui-dialog-arrow-b{right:-15px;border-left:8px solid #fff}
.ui-popup-left-top .ui-dialog-arrow-a,.ui-popup-left-top .ui-dialog-arrow-b{top:15px}
.ui-popup-left .ui-dialog-arrow-a,.ui-popup-left .ui-dialog-arrow-b{margin-top:-8px;top:50%}
.ui-popup-left-bottom .ui-dialog-arrow-a,.ui-popup-left-bottom .ui-dialog-arrow-b{bottom:15px}
.ui-popup-right-top .ui-dialog-arrow-a,.ui-popup-right .ui-dialog-arrow-a,.ui-popup-right-bottom .ui-dialog-arrow-a{left:-16px;border-right:8px solid #7c7c7c}
.ui-popup-right-top .ui-dialog-arrow-b,.ui-popup-right .ui-dialog-arrow-b,.ui-popup-right-bottom .ui-dialog-arrow-b{left:-15px;border-right:8px solid #fff}
.ui-popup-right-top .ui-dialog-arrow-a,.ui-popup-right-top .ui-dialog-arrow-b{top:15px}
.ui-popup-right .ui-dialog-arrow-a,.ui-popup-right .ui-dialog-arrow-b{margin-top:-8px;top:50%}
.ui-popup-right-bottom .ui-dialog-arrow-a,.ui-popup-right-bottom .ui-dialog-arrow-b{bottom:15px}
@-webkit-keyframes ui-dialog-loading{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes ui-dialog-loading{0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.ui-dialog-loading{vertical-align:middle;position:relative;display:block;*zoom:1;*display:inline;overflow:hidden;width:32px;height:32px;top:50%;margin:-16px auto 0 auto;font-size:0;text-indent:-999em;color:#666}
.ui-dialog-loading{width:100%\9;text-indent:0\9;line-height:32px\9;text-align:center\9;font-size:12px\9}
.ui-dialog-loading::after{position:absolute;content:'';width:3px;height:3px;margin:14.5px 0 0 14.5px;border-radius:100%;box-shadow:0 -10px 0 1px #ccc,10px 0 #ccc,0 10px #ccc,-10px 0 #ccc,-7px -7px 0 .5px #ccc,7px -7px 0 1.5px #ccc,7px 7px #ccc,-7px 7px #ccc;-webkit-transform:rotate(360deg);-webkit-animation:ui-dialog-loading 1.5s infinite linear;transform:rotate(360deg);animation:ui-dialog-loading 1.5s infinite linear;display:none\9}
.page{width:100%;background:#f7f7f7;padding:20px 0}
.area{height:800px;background-color:#fff}
.area_tit{height:50px;line-height:50px;font-size:18px;border-bottom:1px solid #005659;background:#f7f7f7}
.area_tit h4{margin-left:15px}
.area_tit span{font-size:14px;margin-left:10px;color:#666}
.area_con{width:550px;margin:40px auto}
.group{margin-bottom:30px}
.group label{display:block;height:30px;line-height:30px;float:left;width:85px;text-align:right}
.group .int{float:left}
.group .int input{height:28px;width:175px;padding:0 10px;line-height:28px;border-radius:4px;border:1px solid #dbdbdb}
.group .int span{font-size:12px;color:#666;margin-left:10px}
.group .int img{border:1px solid #dcf4fe;cursor:pointer}
.group .int a{color:#005659;font-size:14px;margin-left:10px;text-decoration:underline}
.btn_wrap{width:976px;margin:0 auto;border-top:1px solid #d1d1d1;padding-top:40px;text-align:center}
.btn_wrap p{margin-top:15px;color:#666;font-size:12px}
.btn_wrap a{color:#ff6400}
.group .int input.error{border:1px solid #ff3232}
.change_price_tip{padding:8px 40px 8px 15px;background-color:#fff6c8;margin-top:12px;position:relative;font-size:12px}
.change_price_tip p{margin-left:15px;line-height:26px}
.change_price_tip p a{text-decoration:underline}
.change_price_tip em{background:url('../images/pc_cn/icon.png') -485px -405px no-repeat;padding:0 12px}
.change_price_tip a.close{display:block;position:absolute;width:20px;height:20px;background:url('../images/pc_cn/icon.png') -740px -328px no-repeat;top:12px;right:15px}
.member-link{height:32px;line-height:32px;background:#6aa55c;color:#fff;text-align:center;position:relative;font-size:12px}
.member-link span{position:absolute;font-size:14px;color:#fff;top:8px;right:10px;cursor:pointer}
.warm{background-color:#f0f0f0;border-radius:0;margin:50px auto}
.w600{width:600px;height:288px}
.w490{width:490px;height:248px}
.w610{width:610px}
.warm_tit{height:40px;line-height:40px;background-color:#ff6400;color:#fff;font-size:18px;border-top-left-radius:4px;border-top-right-radius:4px;position:relative}
.warm_tit h5{margin-left:25px}
.warm_con{display:table-cell;vertical-align:middle}
.w600 .warm_con{width:460px;padding:0 70px;height:165px}
.w490 .warm_con{width:440px;padding:0 25px;height:142px}
.w610 .warm_con{width:470px;padding:25px 70px 0}
.warm_con p{line-height:36px;text-align:center;font-size:16px}
.warm_con .orange{color:#ff6400}
.warm_btn{text-align:center}
.warm_btn a:hover{color:#fff}
.warm_group{margin-bottom:15px}
.warm_group label{display:inline-block;*display:inline;*zoom:1;width:85px;text-align:right}
.warm_group .int{display:inline-block;*display:inline;*zoom:1}
.warm_group .int select{height:30px;line-height:30px;width:198px;border:1px solid #dbdbdb}
.warm_group .int input{height:30px;line-height:30px;width:178px;border:1px solid #dbdbdb;padding:0 10px;border-radius:4px}
.warm_group .int textarea{height:43px;width:285px;padding:10px;resize:none;border:1px solid #dbdbdb;border-radius:4px}
.mt25{margin-top:25px}
.mr50{margin-right:50px}
.w610 .warm_btn{padding-bottom:25px}
.fw{font-weight:700}
.warm .ui-dialog-content p{line-height:30px}
.warm .ui-dialog-content p.msg_tit{font-size:18px;margin-bottom:10px}
.warm .ui-dialog-content p.tc{text-align:center}
.warm .ui-dialog-close{display:block;width:20px;height:20px;background:url('../images/pc_cn/icon.png') -980px -327px no-repeat;position:absolute;right:15px;top:10px;opacity:1;text-indent:999px}
.warm .ui-dialog-header{border-bottom:0;position:relative}
.warm .ui-dialog-title{background-color:#163041;color:#fff;font-size:14px;height:40px;line-height:40px;padding:0 0 0 15px}
.warm .ui-dialog-footer button.ui-dialog-autofocus,.ui-dialog-footer button{background-color:#f0f0f0;border-color:#005659;color:#005659}
.warm .ui-dialog-button{float:none;text-align:center}
.warm .ui-dialog-footer button+button{margin-left:20px}
